		BODY { color: #E6E3BA; BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; font-family:"Tahoma, Helvetica", sans-serif; BACKGROUND-COLOR: #000000; BORDER-RIGHT-WIDTH: 0px }
		
		.main { color: #E6E3BA; font-size: 12pt; font-family:"Tahoma"; background-color: #000000; background-image:url("gfx/bg.jpg"); }
		.main2 { color: #E6E3BA; font-size: 12pt; font-family:"Tahoma"; background-color: #000000; background-image:url("gfx/bg2.jpg"); }
		.main3 { color: #E6E3BA; font-size: 12pt; font-family:"Tahoma"; background-color: #000000; background-image:url("gfx/manekin2.jpg"); }
		.main4 { color: #E6E3BA; font-size: 12pt; font-family:"Tahoma"; background-color: #000000; background-image:url("gfx/naparstek.jpg"); }
		.main5 { color: #E6E3BA; font-size: 12pt; font-family:"Tahoma"; background-color: #000000; background-image:url("gfx/oferta.jpg"); }

		td { color: #E6E3BA; font-size: 12pt; font-family:"Times New Roman", sans-serif;}
        .menu { color: #E6E3BA; font-size: 12pt; font-family:"Times New Roman"; text-align: center; font-weight: bold;}
		.menu a:link    { color: #E6E3BA;  text-decoration: none; }
        .menu a:active  { color: #E6E3BA;  text-decoration: underline; }
        .menu a:hover   { color: #E6E3BA;  text-decoration: underline; }
        .menu a:visited { color: #E6E3BA;  text-decoration: none; }

        .kontakt { color: #E6E3BA; font-size: 12pt; font-family:"Times New Roman";}
		.kontakt a:link    { color: #E6E3BA;  text-decoration: none; }
        .kontakt a:active  { color: #E6E3BA;  text-decoration: underline; }
        .kontakt a:hover   { color: #E6E3BA;  text-decoration: underline; }
        .kontakt a:visited { color: #E6E3BA;  text-decoration: none; }

		.stopka { color: #E6E3BA; font-size: 12pt; font-family:"Times New Roman", sans-serif;  text-align: center}